<!--
BODY {background-color: #623E26; background-image: url(images/site/doublelilybg.jpg); margin: 0px; font-family: Georgia, 'Times New Roman', Palatino, 'Palatino Linotype', Times, serif; color: #000;}
body, div, p, td, li, a {font-size: 14px; line-height: 157%;}

a:link {color: #0D58A3; text-decoration: none;}
a:visited {color: #235F03; text-decoration: none;}
a:hover {color: #D55532; text-decoration: none;}
a:active {color: #D55532; text-decoration: none;}

a.footer:link {color: #fff; text-decoration: none; font-size: 10px;}
a.footer:visited {color: #fbcf70; text-decoration: none; font-size: 10px;}
a.footer:hover {color: #f9edc8; text-decoration: none; font-size: 10px;}
a.footer:active {color: #f9edc8; text-decoration: none; font-size: 10px;}
.footer {color: #F0E1C9; font-size: 10px; font-family: arial, helvetica, sans-serif;}

input {background-color: #FDE5D3;}
textarea {background-color: #FDE5D3;}


table.main {margin: 4px 0px 5px 0px; background-color: #FDE5D3; width: 704px;}
td.header {background-image: url(images/site/homespun-copy.jpg); }
td.main {background-color: #F0E1C9; background-image: url(/images/site/tdmain.jpg); padding: 15px 50px 20px 40px;}
td.footer {background-image: url(images/site/footer.jpg); background-repeat: no-repeat; width: 704px; height: 65px;}

H1 {margin-bottom: 14px; margin-top: 0px; font-size: 18px; color: #516531; text-align: left;} 
H2 {margin-bottom: 14px; margin-top: 30px; font-size: 18px; color: #516531; text-align: left;}
H3 {margin-bottom: 5px; margin-top: 30px; font-size: 14px; color: #D25026; text-align: left;}

-->

